<?php
require_once($_SERVER['DOCUMENT_ROOT'].'/espace_personnel/inc/head-lib.php');

$sql = dbquery("SELECT * FROM cv_competences WHERE id_cv = '".$_SESSION['user']['id_cv']."' AND id_competence_cv= '".$_GET['id_competence']."' ");

if(dbnumrows($sql)>0){
	$intitule		= dbresult($sql,0,'intitule');
	$description	= dbresult($sql,0,'description');
}
else{
	$intitule		= '';
	$description	= '';
}

?>

<h1>Veuillez confirmer la suppression</h1>

<b><?php echo $intitule;?></b><br><br>
<?php echo $description;?>
<br><br><br>

<form action="delete_competence.php" method="POST">
	<input type="hidden" name="id_competence" value="<?php echo $_GET['id_competence'];?>"/>
	<input type="submit" value="Supprimer" class="bg-red"/>
</form>
